/*    Any style that will affect the appearence of {=MAIN_BODY=} content should be here
    and will be used to format the guts of the WYSIWYG editor. All styles should be defined
    as a type selector (specific tag) or as a child of .mceContentBody (the WYSIWYG body wrapper) */

* {
    padding: 0px;
    margin: 0px;
}
body {
    font:12px arial, sans-serif;
}

body.wysiwyg-content {
    color:#000!important;
    font-family:arial, sans-serif;
    background: #fff;
}
body.wysiwyg-content p,
body.wysiwyg-content h1,body.wysiwyg-content h2,body.wysiwyg-content h3,body.wysiwyg-content h4,body.wysiwyg-content h5,
body.wysiwyg-content a{
  color: #000!important;
}
body.wysiwyg-content table { border: 1px solid; }

a {
    color: #fff;
}
a:hover {
    color: #e9c718;
}

a img { border: 0; }

#actions a:link,
#actions a:visited,
#username a:link,
#username a:visited {
    color: #79BEE8;
}
#actions a:hover,
#actions a:active,
#username a:hover,
#username a:active {
    color: #DEF;
}

p {
    margin:6px 0 12px 0;
}

blockquote {
    margin:0px;
}

form {
    margin:0px;
}

ul li, ol li {
    margin:6px 0 6px 36px;
}
.left ul li, .left ol li, .right ul li, .right ol li { margin-left:18px; }

ul {
    overflow:hidden;
    /* fixes the issue that appears when bullets are inside a table or next to a floated object */
}

ul.catalog-product-module-list li {
    list-style-image:none;
    list-style:none;
}

table {
    padding: 0px;
    margin: 0px;
    border-collapse: collapse;
    border: 0px solid;
}

th {
    font-size:11px;
}

td {
    text-align:left;
    vertical-align:top;
    padding: 0px;
}


h1 {
    margin:12px 0;
    font-size:28px;
}
h2 {
    margin:12px 0 4px 0;
    font-size:18px;
}

h3 {
    margin: 12px 0 4px 0;
    font-size:14px;
}

fieldset {
    margin:18px 0 0 0;
    border: none;
}

legend {
    padding:4px;
}

strong {
    font-weight:bold;
}

/* Do Not Delete */

a:link .img-opacity-rollover,
a:visited .img-opacity-rollover {
    opacity:.70;filter: alpha(opacity=70); -moz-opacity: 0.7;
}

a:hover .img-opacity-rollover,
a:active .img-opacity-rollover {
    opacity:1.00;filter: alpha(opacity=100); -moz-opacity: 1.00;
}

/* End Do Not Delete */


.fader-current-msg {
    text-align:center;
    color:#929292;
    font-size:14px;
    font-weight:bold;
    padding-left:20px;
    padding-right:20px;
    padding-top:10px;
}

.fader-current-msg p {
    text-align:center;
    color:#929292;
    font-size:14px;
    font-weight:bold;
}

.open_quotes {
    background:url(/templates/front/images/quotes_open.jpg) no-repeat;
    height:30px;
    text-align:left;
}

.close_quotes {
    background:url(/templates/front/images/quotes_closed.jpg) top right no-repeat;
    height:30px;
    text-align:right;
    margin-right:10px;
}

p.quote_from {
    font-size:12px;
    color:#c0c0c0;
}

/* Any SPAN classes are available in the WYSIWYG tool formatting dropdowns */
/* Place all span classes between these comments */
.button {
    color: #fff;
    padding: 5px 10px;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    background: #369;
    border: 1px outset #036;
}

.img-opacity-rollover {
/* Empty class make it possible to select from the drop-down picker in the content editor.  Styles defined above. */
}


/* End SPAN tag classes */

div.fission-form-box {
    width: 64px;
    height: 64px;
    color: transparent;
    background: url(/cmscore/js/tiny_mce/plugins/pfforms/images/pfforms-placeholder.gif) no-repeat;
}

ul.news-module-list li {
    background:none;
    list-style-image:none;
    margin-left:0;
    list-style:none;
}

ul.event-module-list li {
    background:none;
    list-style-image:none;
    margin-left:0;
    list-style:none;
}

ul.rss-feeder li {
    background:none;
    list-style-image:none;
    margin-left:0;
    list-style:none;
}

abbr {
    cursor: help;
    border-bottom: 1px dashed black;
}

/*****************************  default  ************************************/

* { margin:0px; padding:0px; outline:none;}
body { font-family: 'Lato', sans-serif; font-weight: 400; color:#fff; font-size:13px; background:#000;}
h1 { font-size: 30px; line-height: 30px; margin: 0px; margin-bottom: 12px; font-weight: normal; color: #fff;}
h2 { font-size: 22px; line-height: 24px; margin: 0px; margin-bottom: 12px; font-weight: normal; color: #fff;}
h3 { font-size: 20px; line-height: 22px; margin: 0px; margin-bottom: 10px; font-weight: normal; color: #fff;}
h4 { font-size: 18px; line-height: 20px; margin: 0px; margin-bottom: 8px; font-weight: normal; color: #fff;}
h5 { font-size: 15px; line-height: 18px; margin: 0px; margin-bottom: 7px; font-weight: normal; color: #fff;}
p { font-size: 13px; line-height: 17px; margin:0px; margin-bottom: 12px; color: #fff; font-family: 'Lato', sans-serif; font-weight: 400;}
a { text-decoration: none; }
a:hover { text-decoration: underline; }
img { outline: none;}

ul { margin:0px; padding:0px;}


@font-face {
    font-family: 'FranklinGothicMediumRegular';
    src: url('../fonts/framd/framd.eot');
    src: url('../fonts/framd/framd.eot') format('embedded-opentype'),
         url('../fonts/framd/framd.woff2') format('woff2'),
         url('../fonts/framd/framd.woff') format('woff'),
         url('../fonts/framd/framd.ttf') format('truetype'),
         url('../fonts/framd/framd.svg#FranklinGothicMediumRegular') format('svg');
}

/*********************************************** Header  **********************************************/

#call_now { font-family: 'FranklinGothicMediumRegular'; font-size:14px; line-height:22px; margin:34px 0 0 0; padding:0px; float:left;}
#call_now span { font-size:30px;}
#dealer { font-family: 'FranklinGothicMediumRegular'; font-size:20px; color:#e9c718; text-transform:uppercase; float:right; margin:59px 0 0 0;}
#dealer a { color:#e9c718;}

h1#logo { text-align:center; margin:22px 0 -10px 0; position: relative; z-index: 999;}
h1#logo a { display:inline-block; vertical-align:top;}

#search_form form {
    position: relative;
    padding: 0 40px 0 14px;
    background-color: #3a3a3a;
    border-radius: 16px;
}
#search_form td.form-element-1 {
    padding: 0;
}
#search_form input[type="text"],
#search_form input[type="search"] {
    height: 31px;
    width: 200px;
    background: none;
    border: none;
    font-family: 'Droid Sans', sans-serif;
    font-size: 13px;
    font-weight: 400;
    color: #fff;
}
#search_form input[type="submit"] {
    position: absolute;
    top: 0px;
    right: 0px;
    height: 31px;
    width: 30px;
    background: url(../images/search_icon.png) no-repeat 5px 8px;
    border: none;
    text-indent: -9999px;
    font-size: 0px;
}

#search_form input[type="text"]::-webkit-input-placeholder,
#search_form input[type="search"]::-webkit-input-placeholder { color: #fff;}
#search_form input[type="text"]:-moz-placeholder,
#search_form input[type="search"]:-moz-placeholder { color: #fff;}
#search_form input[type="text"]::-moz-placeholder,
#search_form input[type="search"]::-moz-placeholder { color: #fff;}
#search_form input[type="text"]:-ms-input-placeholder,
#search_form input[type="search"]:-ms-input-placeholder { color: #fff;}

#share_link { display:block; float:left; width:16px; height:16px; margin:47px 0 0 0;}
a#cart_link { display:block; background:url(../images/cart_icon.png) no-repeat; float:left; width:19px; height:19px; margin:46px 27px 0 0;}

/*************************************  Nav  ******************************************/

.pf-cssmenu-mainmenu a:link, .pf-cssmenu-mainmenu a:visited { font-family: 'Droid Sans', sans-serif; font-weight: 700;}
.nav > li > a:hover, .nav > li > a:focus { background:none;}

.pf-cssmenu-mainmenu li.lev1:hover > a { color: #e9c718;}

#navbtn_left, #navbtn_right { position:absolute; display:block; background:url(../images/nav_btn.png) no-repeat; width:33px; height:30px; z-index:9999;}

#navbtn_left { top:11px; left:17px;}
#navbtn_right {top:11px; right:17px;}

/***************************************  Banner  *******************************************/

.banner_btn img { width:100%;}
.banner_btn a { display:block; background:url(../images/banner_btn.png) no-repeat 0px 0px; width:200px; height:42px;}
.banner_btn a:hover { background-position:bottom;}

/***************************************  Mid Block  ************************************/

.content_box h1 { font-family: 'Franklin Gothic Demi Cond', 'FranklinGothicMediumRegular', sans-serif; font-size:28px; text-align:center; margin:0 0 5px 0; line-height:30px;}
.content_box p { font-family: 'FranklinGothicMediumRegular'; font-size:16px; font-weight:normal;}
.content_box a.box_link { background:url(../images/link_bg.png) repeat; position:absolute; bottom:10px; left:50%; display:block; font-family: 'FranklinGothicMediumRegular'; color:#fff; font-size:14px; text-transform:uppercase; line-height:30px; height:34px; border:2px solid #fff; border-radius:16px; padding:0 22px; text-decoration:none; margin-left: -126px;}
.content_box a.box_link:hover { text-decoration:none; background:url(../images/link_bg_hover.png) repeat;}

#content_box1 img { float:left;}
#content_box1 p { margin-top: 50px;}

#content_box2 img { margin:0 auto;}

.lt_icon, .rt_icon, .lb_icon, .rb_icon { background:url(../images/box_icon.png) no-repeat; position:absolute; width:27px; height:24px; display:block;}
.lt_icon { top:10px; left:10px;}
.rt_icon { top:10px; right:10px;}
.lb_icon { bottom:10px; left:10px;}
.rb_icon { bottom:10px; right:10px;}

/***************************************   Content  ***************************************/

#content_outer h1 { font-family: 'FranklinGothicMediumRegular', sans-serif; font-size:30px; letter-spacing: -1px;}
#content_outer p { color:#ecedee; margin-bottom:16px;}
#content img { margin-bottom:20px;}

#news_event ul { list-style:none;}
#news_event ul li { color:#ecedee; font-size:13px; margin:0 0 16px 0; line-height:18px;}
#news_event ul li:last-child { margin:0;}
#news_event a.view_all { float:right; color:#c2b70d;}
#news_event hr { border-top:1px solid #4e5152;}

.translate {
    height: 51px;
    width: 137px;
    top: 0;
    right: 0;
    overflow: hidden;
}
#last_block select { float:left; background:#232323; color:#908d8b; font-size:12px; border:none; border-radius:11px; height:22px; width: 137px; padding:0 0 0 8px; margin-bottom:10px; margin-top: 19px;}

#facebook img { width:100%; margin-bottom:4px;}

a#youtube_link {
    margin-bottom: 20px;
    display: block;
    margin-top: 5px;
    border-top: 1px solid #474a4d;
    padding-top: 15px;
}
a#madein_america { display:block; width:112px; margin:0 auto;}

/*****************************************  Footer  *************************************/

.pf-cssmenu-footermenu a:link, .pf-cssmenu-footermenu a:visited { font-size:12px;}
#fsub_nav .pf-cssmenu-footermenu a:link, #fsub_nav .pf-cssmenu-footermenu a:visited { padding:0 6px;}

.pf-cssmenu-footermenu .first a { padding-left:0px;}
#fsub_nav .pf-cssmenu-footermenu .first a { padding-left:0px;}

#f_logo { float:right; margin:20px 0 12px 75px;}
p#f_callnow { float:right; color:#d6d41d; font-size:14px; margin:39px 0 0 0;}
p#f_callnow span { font-size:24px; font-family: 'Franklin Gothic Demi Cond', 'FranklinGothicMediumRegular', sans-serif; color:#a6a7a8; padding:0 0 0 12px;}
p#copyright { text-align:right; clear:both; color:#8f9091; margin:0px; font-size: 12px;}
p#copyright a {color: #8f9091;}

img.login-button {
    clear: both;
    float: right;
}







@media (min-width: 992px) and (max-width: 1199px) {
    #call_now span { font-size: 27px;}
    .pf-cssmenu-mainmenu a:link, .pf-cssmenu-mainmenu a:visited { padding: 0px 22px;}
    .content_box h1 { font-size: 25px;}
    #content { padding:0px;}
    #content_outer h1 { font-size: 28px;}
    #last_block { margin:0px;}
}
@media (min-width: 768px) and (max-width: 991px) {
    #call_now { font-size: 13px; line-height: 20px;}
    #call_now span { font-size: 20px;}
    #dealer { font-size: 12px;}
    #search_form input[type="text"], #search_form input[type="search"] { width: 130px;}
    .pf-cssmenu-mainmenu a:link, .pf-cssmenu-mainmenu a:visited { padding: 0px 10px; font-size: 12px;}
    .banner_btn { bottom: 105px; left: 25px;}
    .content_box { padding:16px 25px 10px 30px;}
    #content_box1 img { width: 185px;}
    .content_box h1 { font-size: 18px;}
    .content_box p { font-size: 13px;}
    #content_box1 p { margin-top: 35px;}
    .content_box a.box_link { font-size: 13px; margin-left:-118px;}
    #content { padding:0px;}
    #content_outer h1 { font-size: 21px;}
    #last_block { margin:0px;}
    #news_event { padding: 0 10px 0 0;}
    .pf-cssmenu-footermenu a:link, .pf-cssmenu-footermenu a:visited { padding: 0px 10px;}
    #f_logo { width: 115px; margin: 20px 0 12px 10px;}
    p#f_callnow { font-size: 11px;}
    p#f_callnow span { font-size: 15px; padding: 0 0 0 3px;}
}
@media (max-width: 767px) {
    #page_top { background-size:contain;}
    #call_now { margin: 15px 0 0 0;}
    #call_now span { font-size: 20px;}
    #dealer { margin: 36px 0 0 0; font-size:13px;}
    h1#logo { margin: 10px 0 0 0;}
    #header_right { float:none; text-align:center;}
    #search_form { float:none; margin:10px 0 0 0;}
    #header_links { float:none; text-align:center; padding:15px 0 0;}
    a#share_link { float:none; display:inline-block; margin:0;}
    a#share_link img {margin-top: -14px;}
    a#cart_link { float:none; display:inline-block; margin:0 27px 0 0;}
    #navbtn_left, #navbtn_right { display:none;}
    .banner_btn { bottom:0px; left:0px;}
    .content_box { margin-bottom:20px;}
    #content { margin-bottom:20px; padding:0px;}
    #news_event { padding:0px;}
    #last_block { margin:0px;}
    #last_block select { width:137px;}
    a#youtube_link { text-align:center;}
    a#youtube_link img { display:inline-block;}
    #f_logo { float:none; margin:15px 0 12px 0; text-align:center;}
    #f_logo a { display:inline-block; vertical-align:top;}
    p#f_callnow { float:none; text-align:center; margin:0 0 10px 0;}
    p#copyright { text-align:center;}
    #search_form {}
    #search_form form { max-width:230px; width:230px; margin:0 auto !important;}
    #search_form input[type="text"], #search_form input[type="search"] { width:100%;}
    .banner_btn { left:50%; margin-left:-100px;}
    .content_box { min-height:inherit; padding:16px 30px 40px 25px;}
    .content_box a.box_link { font-size: 13px; padding: 0 15px; margin-left: -112px;}
    #content_box1.content_box a.box_link { margin-left: -101px;}
    img.login-button {margin: auto;display: block;}

    /*************************  Nav  ********************************/

    #nav_outer { background:#141414; border-radius:0px; padding:0px;}
    .navbar { border-radius:0px; border:none;}
    .navbar-header { border:1px solid #4d4d4d;}
    .navbar-brand { font-size: 18px; font-weight:bold; color:#fff; padding: 13px 20px 14px 20px; height: auto;}
    .navbar-brand:hover, .navbar-brand:focus { color:#fff; }
    .navbar-toggle { border:2px solid #fff; background:#3a3a3a; margin-top: 5px; margin-bottom: 0px;}
    .navbar-toggle:hover { background:#5E5E5E;}
    .navbar-toggle .icon-bar { background:#fff;}
    .navbar-collapse { padding:0px; border:none;}
    .navbar .pf-cssmenu-mainmenu { float:none; text-align:left;}
    .pf-cssmenu-mainmenu li.lev1 { float:none; background:none; display:block;}
    .pf-cssmenu-mainmenu {/* background:#005528;*/}
    .pf-cssmenu-mainmenu a.item-on { background:#0462A0; color:#fff;}
    .pf-cssmenu-mainmenu li.lev1 { padding-right:0px;}
    .pf-cssmenu-mainmenu a:link, .pf-cssmenu-mainmenu a:visited { border-top: 1px solid #252525; border-bottom: 1px solid #000; height:35px; line-height:35px; font-weight:normal; color:#fff; background:#141414; font-size: 15px; padding:0 20px;}
    .pf-cssmenu-mainmenu a:hover, .pf-cssmenu-mainmenu a:active { background:#202020; color:#e9c718;}
    .nav > li > a:hover, .nav > li:hover > a, .nav > li > a:focus { background:#202020; color:#e9c718;}

    .pf-cssmenu-mainmenu li.lev1 li { width:100%; border:none;}
    .pf-cssmenu-mainmenu { overflow:hidden;}

    .pf-cssmenu-mainmenu li:hover > ul { position:relative; top:0px; overflow:hidden;}
    .pf-cssmenu-mainmenu .lev2 a:link, .pf-cssmenu-mainmenu .lev2 a:visited { padding:0 50px; background: #141414; text-align:left; font-size: 15px; line-height:32px; height:32px;}
    .pf-cssmenu-mainmenu .lev2 a:hover, .pf-cssmenu-mainmenu .lev2 a:active { background: #202020; color:#e9c718;}
}
@media (max-width: 480px) {
    #call_now { font-size: 13px; line-height: 20px;}
    #call_now span { font-size: 15px;}
    h1#logo a { width:165px;}
    .content_box h1 { font-size: 20px; line-height: 25px;}
    #content_outer h1 { font-size: 27px;}
}